@charset "utf-8";
/* CSS Document */

* {
  margin: 0px;
  padding: 0px;
  border: none;
}
body {
 /* background-image: url(images/background.png); */

background-color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #c8c8c8;
}
#container {
  margin: auto;
  margin-top: -36px;
  width: 1069px;
  height:971px;
}

#main {
  margin: auto;

  width: 700px;
  margin-left:197px;
  margin-right:172px;
}
#topg { 
float: left;
width: 1069px;
height: 95px;
background-image: url(images/top.png);
}
#leftg { 
float: left;
width: 197px;
height: 794px;
background-image: url(images/left.png);
}

#rightg { 
float: right;
width: 172px;
height: 794px;
background-image: url(images/right.png);
}

#bottomg { 
float:left;
width: 1069px;
height: 81px;
background-image: url(images/bottom.png);
}

#topsidel {
float: left;
width: 447px;
height: 200px;
background-image: url(images/btopl.png);
}

#topsider {
float: left;
width: 253px;
height: 200px;
background-image: url(images/btopr.png);
}

#imdb {
	float: left;
	margin-left: 29px;
	margin-top: 85px;
}

#download {
	float: left;
	margin-left: 6px;
	margin-top: 85px;
}

#linkedin {
	float: left;
	margin-left: 6px;
	margin-top: 85px;
}

#vimeo {
	float: left;
	margin-left: 6px;
	margin-top: 85px;
}

#email {
	float: left;
	margin-left: 6px;
	margin-top: 85px;
}

#reel {
float:left;
width: 700px;
height:394px;
background-image: url(images/reel.png);
}
#bottomsider {
float: right;
margin: auto;
width: 447px;
height: 200px;
background-image: url(images/bbottomr.png);
}

#bottomsidel {
float: left;
margin: auto;
width: 253px;
height: 200px;
background-image: url(images/bbottoml.png);
}


#word {
	float:left;
	margin-top: 76px;
	margin-left: 121px;
	margin-right: 10px;
}

#pdf {
	float:left;
	margin-top: 76px;
	margin-left: 34px;
}
